<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpSalesOrders\Pages;

use App\Filament\Resources\DberpSalesOrders\DberpSalesOrderResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpSalesOrders extends ListRecords
{
    protected static string $resource = DberpSalesOrderResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}